幾個php 7.0跑WordPress要安裝的模組

這幾天重裝一台ubuntu server,裝了nginx、7.0之後,要跑Wordpress或phpMyAdmin,有幾個php 7.0的模組要安裝,紀錄一下,免得忘記:
sudo apt-get install php7.0-fpm
sudo apt-get install php7.0-gd
sudo apt-get install php7.0-xml
sudo apt-get install php7.0-mbstring

(Visited 23 times, 1 visits today)
相關文章:

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *